The following packages cannot be authenticated! google-chrome-stable

https://travis-ci.com/hellosuper/super/builds/144540460

E: There were unauthenticated packages and -y was used without --allow-unauthenticated *
apt-get.diagnostics

apt-get install failed

The command “sudo -E apt-get -yq --no-install-suggests --no-install-recommends $(travis_apt_get_options) install google-chrome-stable fluxbox” failed and exited with 100 during .

When reporting problems, please include relevant build URLs. Thanks.

We are also seeing this issue, related topic here

That also lacks any relevant information.

yes, I have missed that. https://travis-ci.com/hellosuper/super/builds/144540460
thanks

solved with :

chrome: stable

For the record:

2 Likes
Imprint